 @import url('https://fonts.googleapis.com/css2?family=Muli:wght@300;400;600;800&display=swap');

/**{
font-family:inherit;
font-style:inherit;
font-size:100%
}*/

:not(.glyphicon):not(.icon):not(.fa),
:not(.covid-home h1),
:not(.covid-home h2),
:not(.covid-home h3),
:not(.covid-home h4),
:not(.covid-home h5){
   font-family: "Open Sans",apple-system,blinkmacsystemfont,"Segoe UI","Helvetica Neue",arial,sans-serif !important;
}



/*#888073.3//03.27.20//*/

section.map-container aside section.legend-section span ~ h2{
	line-height: 1.2;
	font-size: 19px;
}

.syndicate .covid-home .hero-area .display-5 {
    font-size: 1.8rem;
}



/*#885356.26//04.01.20//*/

div#features > div#recommendations *{
	line-height: 1.3 !important;
}




/*#888449.30//05.28.20//*/

a.card.bg-gray-l3.w-3.h-3[href="https://www.cdc.gov/az/s.html"] > div.card-body{
	display: none !important;
}

a.card.bg-gray-l3.w-3.h-3[href="https://www.cdc.gov/az/s.html"]:before{
	content: "S";
	display: block;
	position: relative;
	top: 10px;
	left: 17px;
}




/* 899737.7 | 06.29.20 */

.covid-home h1, .covid-home h2, .covid-home h3, .covid-home h4, .covid-home h5,
.card .h1, .card .h2, .card .h3, .card .h4, .card .h5, .card .h6, .card h1, .card h2, .card h3, .card h4, .card h5, .card h6,
html.cdc-2020 .cdc-2020-title h1,
html.cdc-2020 .cdc-2020-breadcrumb li a,
p,
h2,
h3,
h4,
h5,
h6{
    font-family: 'Muli', sans-serif !important;
}

/* 902316.12 | 07.24.20 */

@media(max-width: 768px){
ul.list-group > li.list-under-item > a{
	font-size: 10px;
}

ul.list-group > li.list-under-item > a > span{
	margin-left: 0;
	margin-right: 6px !important;
}
}